QT.virtualkeyboard_private.VERSION = 5.14.1
QT.virtualkeyboard_private.name = QtVirtualKeyboard
QT.virtualkeyboard_private.module =
QT.virtualkeyboard_private.libs = $$QT_MODULE_LIB_BASE
QT.virtualkeyboard_private.includes = $$QT_MODULE_INCLUDE_BASE/QtVirtualKeyboard/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtVirtualKeyboard/5.14.1/QtVirtualKeyboard
QT.virtualkeyboard_private.frameworks =
QT.virtualkeyboard_private.depends = gui_private core_private virtualkeyboard
QT.virtualkeyboard_private.uses =
QT.virtualkeyboard_private.module_config = v2 internal_module
QT.virtualkeyboard_private.enabled_features =
QT.virtualkeyboard_private.disabled_features =
